Subject: Dmxa
From: M ramananda <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Tue, 23 Oct 2012 05:08:48 +0530 (IST)

Hi, 

Name : Kelly St Anne 
Email : [email-masked] 

Chat Transcript : 

Hi 
I am wondering if i would be able to talk with you about how you help people in debt 
Samantha has joined the chat. 
Samantha ( 04:21:56 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 04:18:47 ) : Hi There 
Kelly St Anne ( 04:23:50 ) : hi 
Shelly ( 04:20:01 ) : Would you like to know how our program works? 

Kelly St Anne ( 04:24:20 ) : I am tryng to find out a solution to my credit problems and wondering if you can explain how the program works, what the requirement are etc 
Kelly St Anne ( 04:25:00 ) : and what exactly and R7 rating is and what this means in terms of renting an apartment etc. if this will affect that as I have things in my name currently 
Shelly ( 04:21:11 ) : That’s understandable....we can come to that. Would you like to know how the program works? 
Kelly St Anne ( 04:27:04 ) : yes 
Shelly ( 04:22:57 ) : First of all…..We take over the management of your debts. 
Shelly ( 04:23:00 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 04:23:01 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 04:23:04 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 04:23:08 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 04:23:09 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 04:23:12 ) : Would you like to know if you can qualify for the program? 
Kelly St Anne ( 04:30:19 ) : are there fees with your agencies that i would pay on top of the monthly payements to creditors 
Kelly St Anne ( 04:30:42 ) : what happens if everyone but 1 creditor agrees to this arangment 
Shelly ( 04:28:11 ) : I am not qualified to answer that particular question. However, we have consultants in the office that would be very pleased to help you out with that concern. If you would provide me with a contact number I will have someone who knows more about the information you seek, give you a call.. 
Shelly ( 04:28:30 ) : May I have your Full name and your phonme number ? 
Kelly St Anne ( 04:33:15 ) : where are your offices located as I am in Burlington ON 
Kelly St Anne ( 04:33:35 ) : how do I qualify for the program as you mentioned above ? 
Shelly ( 04:29:24 ) : We are able to help with all Canadian debt across Canada. We use the internet, phone and faxes for the review and documents. 
Shelly ( 04:29:47 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 04:29:50 ) : : May I have your Full name and your phonme number ? 
Kelly St Anne ( 04:39:40 ) : Thats okay I would like a service that I can speak with someone face to face so I will try and find someone more local 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh